﻿div.header-social-icons{margin-left:20px}
.header-social-icons a{color:#fff}
div.header-social-icons,.mts-cart{display:block!important}
#secondary-navigation .header-social-icons a{font-size:18px!important;padding:14px 10px!important;width:auto;text-indent:0}
div.header-social-icons:before{display:none}
#primary-navigation .header-social-icons a,.header-social-icons a{float:left;font-size:18px;padding:14px 10px}
#primary-navigation .header-social-icons a:last-child{padding-right:15px}


#lang_menu {
	height: 25px;
	float: right;
	margin-top: 20px;
	clear: both;
}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}


.in_topic a:link, .in_topic a:active, .in_topic a:visited{ color:#ffffff; text-decoration:none; font-size:18px;}

.in_topic a:hover{ text-decoration:underline;}

.in_topic{ background-color:#8CC63F; width:600px; height:28px; padding-left:10px; padding-top:3px;}
a.signpost .signpost-image{float:left;margin:0;width:75px;height:75px;display:none;}
a.signpost .signpost-image img{width:100%;height:auto;display:block;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;}
.card-text:last-child{margin-bottom:0}
.slide-hover .card-text{background-color:rgba(0, 0, 0, 0.7);bottom:0px;top:0px;left:0px;opacity:0;filter:alpha(opacity=0);position:absolute;text-align:center;right:0px;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-ms-transition:all .4s ease;-o-transition:all .4s ease;transition:all .4s ease}
.slide-hover:hover .card-text{opacity:1;filter:alpha(opacity=100)}


.text-wrap {
	padding: 20px 8%;
}


.text-wrap .branco {
	color: #005789;
    border: 1px solid #005789;
    background: #fff;
}


.text-wrap .branco:hover {
	color: #005789;
    border: 1px solid #005789;
    background: #fff;
}


.construtor .text-wrap .featurette-heading {
	margin: 0;
}


.construtor .text-wrap .lead{
	margin-bottom: 30px;
	margin-top: 10px;
}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}
.langlist .divider{width:100%;margin:5px 0 20px 0}
.topmenu li.divider{width:1px;border-right:1px solid #777;margin-right:20px;text-indent:-8000px}
.footer-menu .divider{display:inline-block}
.et_header_style_slide #et-top-navigation,.et_header_style_fullscreen #et-top-navigation{padding:14px 0 14px 0!important}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#000000!important}
Register#et-top-navigation .et_pb_button{margin-top:0px;font-size:inherit;font-weight:inherit}
#et-top-navigation .et_pb_button:after{font-size:10px}

.navbar #header-menu-wrap {
    background: #f5f5f5;
}

.navbar-inverse #header-menu-wrap {
    background: #2F2733;
}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

.widget_collapscat .expandable .collapse {
    display: inline;
}

    .set-mytable{
            margin-top: 20px;
    margin-bottom: 10px;
    }

    .set-mytable th, .set-mytable td {
        padding: 5px;
    }

    .set-mytable th{
            color: #fff;
    background: #42a5f5;
    border: #42a5f5 1px solid;
    }

    .set-mytable td {
            color: #42a5f5;
            border: #42a5f5 1px solid;
    }


.copyright{
padding-top:8px;
color:#918f88;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding-left:25px;
padding-right:25px;
}


.copyright a{
color:#918f88;
text-decoration:none;
}


.copyright a:hover{
color:#999999;
text-decoration:none;
}

.box .custom li:before {
	content: "\f0da";
	font-family: FontAwesome;
	font-size: 11px;
	left: 0;
	padding: 0;
	position: absolute;
	top: 11px;
}

#gkSidebar .box .custom li:before { top: 9px; }

	#footer .copyright {float:left;}

	#footer .copyright img {margin-bottom: 20px;}
.et_pb_row_11.et_pb_row{margin-top:-20px!important}
.et_pb_row_12.et_pb_row{margin-top:-20px!important}
.et_pb_row_2.et_pb_row{margin-bottom:-8%!important}
.et_pb_row_1.et_pb_row{margin-bottom:-5%!important}
.et_pb_row_0.et_pb_row{margin-bottom:-3%!important}


.footer-accordion .a-opener {
	text-transform: uppercase;
	color: #fff;
}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,.h4 .small,.h4 small,.h5 .small,.h5 small,.h6 .small,.h6 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small,h4 .small,h4 small,h5 .small,h5 small,h6 .small,h6 small{font-weight:400;line-height:1;color:#777}
.h1,.h2,.h3,h1,h2,h3{margin-top:20px;margin-bottom:10px}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small{font-size:65%}
.h3,h3{font-size:24px}


h1, h2, h3, h4, .h1, .h2, .h3, .h4 {
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    margin-top: 0.7em;
    margin-bottom: 0.7em;
}


.content .h3::after {
    content: none;
}


.s5_h3_first, #subMenusContainer .S5_submenu_item:hover .s5_sub_a_span, .highlight_color, .line_1_404, .btn-link {
color:#E3601A !important;
}
.img-fluid{max-width:100%;height:auto}


a#load-more{background-color:#697581; color:#fff;}

a#load-more:hover{ background-color:#6a0050;}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.popin-login{position:absolute;width:700px;right:0;top:44px;height:500px;background:#fff;z-index:9999;margin-left:-350px;display:none}
.popin-login .message-user-info{color:#e26464;font-size:12px}
.popin-login:before{content:"";top:-4px;right:10px;position:absolute;width:40px;height:40px;background:#fff;-webkit-transform:rotate(45deg);transform:rotate(45deg)}
.popin-login.open{display:block}
.popin-login .popin-content,.popin-login .popin-content .region-cus-account,.popin-login .popin-content .region-cus-account .region-cus-account,.popin-login .popin-content .region-cus-account .region-cus-account .block-bean{height:100%}
.popin-login-mobile{position:fixed;top:48px;left:0;right:0;max-height:100%;overflow-y:auto;background:#fff;z-index:9999;display:none}
.popin-login-mobile.open{display:block}
.popin-login-mobile .popin-close{top:32px;right:20px}

.navbar-toggle .icon-bar { 						background: #009FD4 !important;												}


.navbar-toggle .icon-bar,
.navbar-sub .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}


.navbar-toggle .icon-bar + .icon-bar,
.navbar-sub .icon-bar + .icon-bar {
    margin-top: 4px;
}


.navbar-default .navbar-toggle .icon-bar,
.navbar-default .navbar-sub .icon-bar {
    background-color: #cccccc;
}


.navbar-inverse .navbar-toggle .icon-bar,
.navbar-inverse .navbar-sub .icon-bar {
    background-color: #ffffff;
}

.icon-bar-chart:before{content:"\f080";}

		
	.mvp-feat1-feat-img {
		height: 540px;
		}

		
	.mvp-feat1-feat-img img {
		min-width: 510px;
		}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.slide_subtitle {
	font-size: 140%;
	line-height: 17px;
	letter-spacing: 14px;
	font-weight: lighter;
	max-width: 750px;
	margin: -2px auto 0;
	padding-left: 7px;
}


.mobile-view .navigation-item-bullet {
	display: none !important;
}


.navigation-item-bullet {
	display: none;
}
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}


.hpinf:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}

.hpinf
{
	display: inline-block;
}

.hpinf .hpimg-shell
{
	width: 455px;
}
.dem-fill{position:absolute;top:0;left:0;height:100%;background-color:#7cb4dd}
.dem-voted-this .dem-fill{background-color:#ffc45a}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}

.cli-modal-backdrop.cli-show {
  opacity: .8;
}

.cli-modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #000;
	display: none;
}

.cli-modal-backdrop.cli-fade {
  opacity: 0
}


.article__block .article__block--image-wrapper { -webkit-transition: box-shadow .75s; transition: box-shadow .75s; }


.article__block:hover .article__block--image-wrapper, .article__block:focus .article__block--image-wrapper { box-shadow: 0 4px 9px 0 rgba(0, 0, 0, 0.15); -webkit-transition: box-shadow .75s; transition: box-shadow .75s; }


.article__block--image-wrapper { height: 23.13rem; }


.article__block--small .article__block--image-wrapper { height: 250px; }

  .home__law-updates .article__block--image-wrapper { height: 145px; width: 120px; }

.p10{padding:10px}
#main .lateral-ad{position:absolute;left:100%;margin-left:40px}

.post-top-blockquote blockquote p.margin0 {
	font-size: 17.5px;
	font-family: 'Open Sans', sans-serif;
}

.margin0 {
    margin: 0;
}

.product .overlay_content .icons a.margin0,
.overlay_content .icons a:last-child {
    margin-right: 0;
}



#main_column #user2 div.module div div div, #main_column #user3 div.module div div div, #right_column div.module_news div div div {
	height: 335px;
}



#user3 {
	width: 305px;
}

.omurga_ust_orta, .omurga_alt_orta{background-color:#E6ADD3;height:10px;text-align:center}


#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
}


.mobile-nav #wrap {
  right: -82%;
}

.popup-box {
   background-color: #ffffff;
    border: 1px solid #b0b0b0;
    bottom: 0;
    display: none;
    height: 415px;
    position: fixed;
    right: 70px;
    width: 300px;
    font-family: 'Open Sans', sans-serif;
}

.popup-box-on {
    display: block !important;
	z-index:999;
}

.popup-box .popup-head {
    background-color: #fff;
    clear: both;
    color: #7b7b7b;
    display: inline-table;
    font-size: 21px;
    padding: 7px 10px;
    width: 100%;
     font-family: Oswald;
}

.popup-box .popup-head .popup-head-right {
    margin: 11px 7px 0;
}

.popup-box .popup-messages {
}




.rel {position:relative;}
.view-event-detail .intro-text-left .field-content{font-size:32px;line-height:1.2;font-weight:400;font-family:"Adamina";}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.clearfix {display: block;}


#documents .wsm-cat-list-item.clearfix,
.wsm-cat-price-save-percent, .wsm-cat-price-save-amount { display: inline-block; }

.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}

html[xmlns] .clearfix{display:block;}

* html .clearfix{height:1%;}
.preloader .spinner{width:100px;height:100px;position:absolute;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);left:50%;margin-left:-50px}
